This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1002747 - F20 - Evolution can not inport file
F20 - Evolution can not inport file
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-29 17:22 EDT by Flóki Pálsson
Modified: 2013-08-30 04:14 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-30 04:14:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screeshot from evolution (33.29 KB, image/png)
2013-08-29 17:22 EDT, Flóki Pálsson
no flags Details

  None (edit)
Description Flóki Pálsson 2013-08-29 17:22:53 EDT
Created attachment 791958 [details]
screeshot from evolution

Description of problem:
Evolution can not inport file.
Not possible to select filetype.
See screenshot in athachment.

Version-Release number of selected component (if applicable):
evolution-3.9.90-2.fc20.x86_64


How reproducible:
always

Steps to Reproduce:
1. Start evolution.
2. File -> Import...
3.  import single file 
4. select evolution-backup-20130409.tar.gz

Actual results:
Not possible to select filetype

Expected results:
improt off selected file


Additional info:
Comment 1 Milan Crha 2013-08-30 04:14:56 EDT
Thanks for a bug report. The behaviour is expected. You import data files, not backups. If you want to restore your data as is in the backup file, then use File->Restore Evolution Data instead.

Note You need to log in before you can comment on or make changes to this bug.